Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 656391 - Re-base eclipse-birt to Helios SR1(2.6.0)
Summary: Re-base eclipse-birt to Helios SR1(2.6.0)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: eclipse-birt
Version: 6.1
Hardware: Unspecified
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Alexander Kurtakov
QA Contact: qe-baseos-tools-bugs
URL:
Whiteboard:
Depends On:
Blocks: 669460
TreeView+ depends on / blocked
 
Reported: 2010-11-23 16:18 UTC by Alexander Kurtakov
Modified: 2011-05-19 11:42 UTC (History)
4 users (show)

Fixed In Version: eclipse-birt-2.6.0-1.1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-19 11:42:58 UTC
Target Upstream Version:
akurtako: needinfo+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0568 0 normal SHIPPED_LIVE Low: eclipse security, bug fix, and enhancement update 2011-05-19 11:42:43 UTC

Description Alexander Kurtakov 2010-11-23 16:18:05 UTC
All eclipse.org projects that are a part of RHEL should be updated to their
Helios version.  It is in our best interest to
upgrade to these since versions we ship are no longer supported upstream.

Comment 5 Alexander Kurtakov 2011-01-13 20:59:45 UTC
No release notes are required because this package contains only birt libs without anything user visible and are simply used as as dependency of eclipse-valgrind.

Comment 6 Alexander Kurtakov 2011-01-14 10:44:40 UTC
Fixed in https://brewweb.devel.redhat.com/buildinfo?buildID=154153

Comment 12 errata-xmlrpc 2011-05-19 11:42:58 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0568.html


Note You need to log in before you can comment on or make changes to this bug.